/* CSS Document */

body, p, ol, ul, li, dt, dl, dd, td, TD,  
 em, a, b, blockquote
  { font-family : Verdana, Arial, Sans-serif  ; font-size : 11px; line-height:16px; font-weight: normal; color : #313131;}

A:link    { color: #FF7200; text-decoration: none; font-weight: normal;}
A:visited { color: #FF7200; text-decoration: none; font-weight: normal;}
A:active  { color: #FF7200; text-decoration: none; font-weight: normal;}
A:hover   { color: #A74949; text-decoration: underline; font-weight: normal;}


h1{color:#CD272E}
h2{ color:#086D7F;
    font-size:12px;
	}
#content{padding:20px 20px 10px 30px; text-align:justify}

.pageindex{padding:10px 0 0 10px;color:#999999;font-family:Arial, Helvetica, sans-serif;font-size:12px}
.pageindex a:link,.pageindex a:visited { color:#999999;text-decoration:none}
.pageindex a:hover{color : #313131;text-decoration:underline}
.pageindex span{color : #313131;text-decoration:none}

ul#TopMenu{ 
            list-style:none;
			margin:0px;
		    padding:0px;}
ul#TopMenu li{ 
        display:block;
        float:left;
        height:33px;
	    margin:0px;
        padding:0px;}

ul#TopMenu a img{border: none;} 


/*submenu*/

	
ul#nav {margin:15px 0 0 0;padding-left:22px; list-style:none;}		
		
ul#nav li{ line-height:18px;font-size:11px;border-bottom:1px solid #DDDDDD; color:#616F77;font-weight:bold; padding-left:3px;}				
ul#nav li a:link,ul#nav li a:visited{ color:#A1A1A1;text-decoration:none;line-height:18px; display:block;width:198px}			
ul#nav li a:hover,ul#nav li span{  color:#616F77;background:url(../images/point.gif)  left 3px no-repeat;line-height:18px;font-weight:bold;padding-left:5px; display:block;width:198px}
.mark{ color:#FF7200}

address{ font-style:normal;font-size:11px; color:#707070}
